Seeking Advice

Discussion in '3DS - Homebrew Development and Emulators' started by General Sun Tzu, May 10, 2016.

  1. General Sun Tzu
    OP

    General Sun Tzu Member

    Newcomer
    13
    0
    Oct 8, 2015
    United States
    I recently bought a new 3ds XL. I have completed the Plailect guide.

    I would like to have a RedNand or EmuNand of version 9.2, and keep my SysNand with arm9hax. How do I go about doing this? Thanks in advance!
     
  2. mudassirul

    mudassirul GBAtemp Fan

    Member
    326
    107
    Jan 13, 2010
    ?? You mean you want to keep your sysnand on 9.2 with a9lh?
     
  3. DHall243

    DHall243 I Stay Broke Because I Keep Buying 3DS's To A9LH

    Member
    321
    150
    Jan 12, 2016
    United States
    sorry this will be no help, but when did you finish your A9LH install?


    Sounds as if he wants a secondary Nand.
     
    Last edited by DHall243, May 10, 2016
  4. Joom

    Joom  ❤❤❤

    Member
    4,040
    2,740
    Jan 8, 2016
    United States
    No, he wants an EmuNAND on 9.2 for reasons I don't fully understand.
     
  5. DjoeN

    DjoeN Captain Haddock!

    Member
    5,169
    1,486
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    If i understand correctly, you want:
    - Emunand on 9.2
    - Sysnand on ?.? WITH MenuHax

    My question is:
    - What part of the guide did you do? all? (also getting OTP or just getting Homebrew to work on your system) or just a part?
     
  6. General Sun Tzu
    OP

    General Sun Tzu Member

    Newcomer
    13
    0
    Oct 8, 2015
    United States
    I completed the entire guide. I have a dstwo plus and in order to use the gateway part of it for 3ds games I have to have 9.2 firmware.

    If I could set up a separate NAND for 9.2 It would be ideal! :D I just really dont want to lose my progress on arm9hax.

    I completed the guide ( a9lh working ) before the new new update, so I dont have to worry about that. I dont have the new update installed or anything.

    Any and all help would be so greatly appreciated!
     
    Last edited by General Sun Tzu, May 11, 2016
  7. Seriel

    Seriel Worshipper of Skiddos

    Member
    2,705
    4,790
    Aug 18, 2015
    United Kingdom
    UK
    Basically for those who are confused, he wants to keep his [10.7?] sysnand with A9LH while also having a 9.2 emu/rednand for.. reasons I guess.
     
  8. General Sun Tzu
    OP

    General Sun Tzu Member

    Newcomer
    13
    0
    Oct 8, 2015
    United States
    precisely. For my dstwo plus to work I need to run on 9.2. Anyone know how to go about SAFELY doing this?
     
  9. Hector_of_Troy

    Hector_of_Troy GBAtemp Regular

    Member
    146
    32
    Feb 9, 2016
    Italy
    you can either restore a 9.2 backup to emunand if you have it or run SysUpdater to downgrade a 10.7 emunand.
     
  10. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,422
    May 1, 2016
    United States
    My DSTwo still works on Luma3DS. I don't see why you need to be on 9.2...

    Edit: Oh wait, the plus version. Wouldn't know about that one.
     
  11. General Sun Tzu
    OP

    General Sun Tzu Member

    Newcomer
    13
    0
    Oct 8, 2015
    United States
    @Temptress Cerise cerise the dstwo plus i believe has a gateway code problem that can brick your console. if you are on 9.2, from my understanding this will not happen and you are safe to use the 3ds games feature on the flashcart.

    @Hector_of_Troy how do I set up another emunand while keeping a9lh?
     
    Last edited by General Sun Tzu, May 11, 2016